start-registry-admin-signer-edit(1)

NAME
start-registry-admin-signer-edit - Edit signer information

SYNOPSIS
start-registry admin signer edit [-n|--set-name] [-c|--add-contact] [-k|--add-key] [-C|--remove-contact] [-K|--remove-key] [-h|--help] <ID>

DESCRIPTION
Edit signer information

OPTIONS

-n, --set-name <SET_NAME>
    Set the signer name

-c, --add-contact <ADD_CONTACT>
    Add contact information to signer

-k, --add-key <ADD_KEY>
    Add a public key to signer

-C, --remove-contact <REMOVE_CONTACT>
    Remove contact from signer

-K, --remove-key <REMOVE_KEY>
    Remove public key from signer

-h, --help
    Print help

<ID>
    Signer identifier